[iNES]
Cartridge=E:\projects\ayfxedit\emuls\inesv075\Super C (U).nes
SoundRate=22000
SoundBuffers=32
SoundVolume=255
HBlank=20
SaveCPU=0
UpdatePeriod=1
Width=1024
Height=896
FrameRate=1
[CART.NES]
VBlankPeriod=69000
HBlankPeriod=115
AutoFireA=0
AutoFireB=0
Palette=0
PALVideo=0
SoundSwitch=31
[SUPER C (U).NES]
VBlankPeriod=30475
HBlankPeriod=115
AutoFireA=0
AutoFireB=0
Palette=0
PALVideo=0
SoundSwitch=31
